#contents {
  background-color: #ebebeb;
  position: relative;
}

#contInner {
  margin: 0 auto;
  padding-top: 20px;
  width: 1040px;
}

.benchmark-url {
  font-size: 12px;
  width: auto;
  padding: 7px 10px;
  background: #669933;
  border-radius: 7px;
  color: #fff !important;
  cursor: pointer;
}

#mainCont01 {
  float: left;
  width: 770px;
  height: auto;
}

#mainCont01 .ads-content {
  text-align: center;
  margin-bottom: 20px;
}

#asideRight {
  float: right;
  width: 250px;
  margin-left: 50px;
}

#asideRight .box {
  background-color: #fff;
  border-color: #669933 #b4b4b4 #b4b4b4;
  border-style: solid;
  border-width: 3px 1px 1px;
  margin-bottom: 20px;
  padding: 20px 12px 40px;
}

#asideRight .language h1 {
  margin: 0 0 10px;
}

#asideRight h1 {
  margin: 0 0 10px;
}

.language select {
  border: 1px solid #ccc;
  width: 100%;
}

.box .box-btn {
  width: 100%;
  padding: 7px 10px;
  background: #669933;
  border-radius: 7px;
  color: #fff;
  cursor: pointer;
}

.box .box-btn:focus {
  outline: none;
}

.box .box-btn.active {
  background-color: #3d5723;
}

.cpu-gp {
  margin-bottom: 15px;
  margin-top: 10px;
}

a.box-btn {
  width: 100%;
  padding: 7px 10px;
  background: #0070c0;
  border-radius: 7px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  text-align: center;
}

.a.box-btn {
  outline: none;
}

.d-inline {
  display: inline;
}

.box-btn-sm {
  width: auto !important;
}

.radio {
  margin: 0.5rem;
}

.radio input[type=radio] {
  position: absolute;
  opacity: 0;
}

.radio input[type=radio] + .radio-label:before {
  content: "";
  background: #fff;
  border-radius: 100%;
  border: 1px solid #bfbfbf;
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  margin-right: 0.5em;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}

.radio input[type=radio]:checked + .radio-label:before {
  background-color: #000;
  box-shadow: inset 0 0 0 4px #fff;
}

.radio input[type=radio]:focus + .radio-label:before {
  outline: none;
  border-color: #000;
}

.font-size-sm {
  font-size: 12px;
}

.checkbox {
  transform: scale(1.3);
  position: relative;
  top: 5px;
  margin-right: 0.5em;
  outline: 0;
  box-shadow: none;
}

.gap-sm {
  width: 100%;
  height: 5px;
}

.price-range-slider {
  width: 100%;
  padding: 10px 20px;
  padding-bottom: 0;
}

.price-range-slider .range-value {
  margin: 0;
}

.price-range-slider h3 {
  margin-bottom: 15px;
}

.price-range-slider .range-bar {
  margin-bottom: 50px;
}

.price-range-slider .range-bar,
.price-range-slider .range-bar1 {
  border: none;
  background: #ddd;
  height: 3px;
  width: 96%;
  margin-left: 8px;
}

.price-range-slider .range-bar .ui-slider-range,
.price-range-slider .range-bar1 .ui-slider-range {
  background: #ddd;
}

.price-range-slider .range-bar .ui-slider-handle,
.price-range-slider .range-bar1 .ui-slider-handle {
  border: none;
  border-radius: 0px;
  background: #ddd;
  border: 2px solid #ddd;
  height: 20px;
  width: 10px;
  top: -9px;
  cursor: pointer;
}

.price-range-slider .range-bar .ui-slider-handle + span,
.price-range-slider .range-bar1 .ui-slider-handle + span {
  background: #ddd;
}

.value {
  position: absolute;
  top: 20px;
  left: 50%;
  margin: 0 0 0 -20px;
  width: 40px;
  text-align: center;
  display: block;
}

.ui-widget-content .ui-state-focus,
.ui-widget-content .ui-state-active {
  color: #454545;
}

/*RESULT TABLE START*/
.BenchResultScreen {
  padding: 15px;
}

h4.mainCont-header {
  background: #669933;
  color: #ffffff;
  padding: 10px 15px;
  font-size: 20px;
}

.BenchResultScreen a {
  display: inline-block;
  margin-right: 5px;
}

.BenchResultScreen a img {
  width: 25px;
  height: 25px;
}

.BenchResultScreen > h3 {
  font-size: 25px;
  font-weight: normal;
  color: #635248;
}

.BenchResultScreen > p {
  text-indent: 15px;
  padding: 17.5px 0;
  color: #635248;
}

.benchmark-header {
  font-size: 25px;
  font-weight: normal;
  color: #635248;
}

.block {
  display: block !important;
}

.benchmark-header2 {
  border-bottom: 1px solid;
  border-top: 1px solid;
  margin: 30px 0 20px;
  padding: 15px 0;
  font-size: 18px;
  color: #669933;
  border-color: #669933;
}

.benchmark-header3 {
  /* border-bottom: 1px solid;
     border-top: 1px solid; */
  margin: 20px 0 0;
  font-size: 18px;
  color: #669933;
  /* border-color: #1357C6; */
}

.benchmark-content {
  margin-top: 20px;
  margin-bottom: 20px;
  text-indent: 1em;
  text-align: left;
}

.gap-lg {
  width: 100%;
  height: 40px;
}

.gap {
  width: 100%;
  height: 35px;
}

.gap-sm {
  width: 100%;
  height: 20px;
}

.gap-xm {
  width: 100%;
  height: 10px;
}

.table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
}

.BenchResultScreenTable {
  width: 100%;
  margin: 0 auto;
  border-collapse: collapse;
}

.BenchResultScreenTable thead {
  background: #669933;
  line-height: 1.2;
}

.BenchResultScreenTable td,
.BenchResultScreenTable th {
  border: 1px solid #cccccc;
  padding: 4px;
  vertical-align: middle;
}

.BenchResultScreenTable th {
  color: #ffffff;
  /* white-space: nowrap; */
  letter-spacing: normal;
}

.table-stripped {
  background: #f2f2f2;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.BenchResultScreenTable td.position-relative {
  position: relative;
  color: #333;
}

.BenchResultScreenTable td.position-relative p {
  display: inline;
  margin: 0;
  float: left;
}

.BenchResultScreen .series_name div a {
  color: #000000;
}

.review {
  background: #1148b3;
  color: #ffffff !important;
  padding: 2px 7px;
  cursor: default;
  text-decoration: none;
  font-size: 10px;
  margin-left: 3px;
  display: inline-block;
}

.font-size-lg {
  font-size: 14px;
}

.table-stripped {
  background: #f2f2f2;
}

.graph_col {
  width: 40%;
}

.benchmark_table_body {
  letter-spacing: 0.5px;
  line-height: 1.2;
}

.benchmark-th-max-width {
  max-width: 70px;
  white-space: normal !important;
}

.check-gp select {
  width: auto;
  padding: 0.375rem 0.75rem;
  font-size: 0.85rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.bar {
  height: 20px;
  margin-bottom: 5px;
  width: 0%;
}

.bar .innerGraph {
  width: 100%;
  height: 100%;
  background: #ed7d31;
  animation-duration: 2s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

.bar .innerGraph.graph-bottom {
  background: #ffcc00;
}

.device-name {
  display: inline-block;
  padding-bottom: 15px;
  font-weight: 500;
}

td.series_name.position-relative > div {
  display: inline-block;
  vertical-align: middle;
}

.all-check-gp .cpu-gp.mb-10 {
  margin-top: 30px;
}

/*BACK TO TOP BUTTON*/
#toTop {
  background-color: transparent;
}

#toTop .inner {
  margin: 0 auto;
  width: 65.5%;
}

.floating {
  bottom: 15px !important;
  position: fixed !important;
}

.none_floating {
  position: absolute !important;
}

.fixed {
  position: fixed;
}

.static {
  display: inherit;
  position: static;
}

#toTop .inner img {
  background: #1357c6 none repeat scroll 0 0;
  bottom: 20px;
  height: auto;
  opacity: 0.38;
  position: absolute;
  right: 17.25%;
}

#toTop .inner img:hover {
  opacity: 1;
}

@keyframes barGraph {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
.checkbox_label {
  display: flex;
  align-items: baseline;
}

.sp-back-link {
  background-color: #f7f9e9;
  border: 1px solid #cccccc;
  box-shadow: 0 1px 5px #ccc;
  font-size: 21px;
  font-weight: bold;
  height: 145px;
  opacity: 0.75;
  padding: 50px 10px;
  position: fixed;
  right: 4%;
  text-align: center;
  top: 70%;
  width: 160px;
}

.sp-back-link:hover {
  opacity: 1;
}

.snsbtn li {
  float: left;
}